@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html {
  overflow-x: hidden;
}

body {
  font-size: 1rem;
  color: #000000;
  overflow-x: hidden;
  font-family: Arial, Helvetica, sans-serif;
}

.header {
  z-index: 2;
  width: 100%;
  position: absolute;
}

.excerpt {
  white-space: break-spaces;
}

.header .nav-item {
  padding: 0.5rem;
  margin: 0.25rem;
  border-radius: 0;
  padding-top: 0.625rem;
  border: 0 solid #000000;
  background: rgba(255, 255, 255, 0);
}

.header .nav-link {
  direction: ltr;
  font-size: 1rem;
  color: #ffffff;
  font-style: normal;
  font-weight: normal;
  text-transform: none;
  letter-spacing: 0.05em;
  font-family: helvetica-w01-roman, helvetica-w02-roman, helvetica-lt-w10-roman, sans-serif;
}

.header .nav-link.active {
  color: #F3BF2C;
  text-decoration-line: none;
  text-shadow: 1.41px 1.41px 1px rgba(0, 0, 0, 0.29);
}

.header .offcanvas {
  background-color:rgb(243, 191, 44);
}

.header .offcanvas .nav-link.active {
  color: #ffffff;
}

.header .dropdown-menu {
  border-radius: 0;
}

.header .dropdown-item:hover,
.header .dropdown-item.focus,
.header .dropdown-item.active {
  color: #F3BF2C;
  background-color: #ffffff;
}

.header .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.header .navbar-toggler {
  border-color: #ffffff
}


.banner {
  display: flex;
  min-height: 100vh;
  position: relative;
  align-items: center;
  box-sizing: border-box;
  flex-direction: column;
  justify-content: flex-start;
}
.banner [data-parallax] {
  width: 100vw;
  height: 100vh;
}

.banner-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  background-repeat: repeat;
  background-color: rgba(36, 35, 35, 0.5);
  background-image: url(../images/overlay.webp);
}

.rsfv-video,
.banner-video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.banner-content {
  bottom: 15%;
  width: 100%;
  display: flex;
  position: absolute;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.banner-icon {
  opacity: 0.2 !important;
}

.banner-icon svg {
  width: 400px;
  height: 400px;
}

.banner-text {
  width: 100%;
  position: absolute;
}

.banner-text svg {
  width: 105px;
  height: 105px;
  fill: #ffffff;
}

.banner-text h2 {
  min-width: 85%;
  margin: 0 auto;
  line-height: 1;
  padding: 0 5rem;
  color: #F3BF2C;
  font-weight: bold;
  font-size: 4.5rem;
  font-family: poppins-semibold, poppins, sans-serif;
}

.banner-text p {
  min-width: 85%;
  padding: 0 5rem;
  color: #ffffff;
  line-height: 1.25;
  font-size: 1.25rem;
  margin: 2rem auto 0;
  letter-spacing: 0.01rem;
  font-family: helvetica-w01-roman, helvetica-w02-roman, helvetica-lt-w10-roman, sans-serif;
}

.banner-amitimg {
  bottom: 0;
  right: 15%;
  position: absolute;
}

.awe {
  padding: 5rem 0;
  position: relative;
  background-color: rgb(243, 191, 44);
}

.awe h2 {
  font-size: 3.5rem;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  line-height: normal;
  margin-bottom: 3rem;
  font-family: poppins-semibold, poppins, sans-serif;
}

.awe svg {
  width: 150px;
  height: 124px;
}

.awe a {
  text-decoration: none;
}

.awe h5 {
  color: #ffffff;
  font-weight: 600;
  margin: 2rem 0 0;
  font-size: 1.625rem;
  font-family: poppins-semibold, poppins, sans-serif;
}

.awe-tags p {
  margin: 0;
  line-height: 2;
  font-size: 1.25rem;
}

.awe p>span {
  color: #ffffff;
  font-weight: 600;
  font-size: 1.5rem;
  font-family: helvetica-w01-bold, helvetica-w02-bold, helvetica-lt-w10-bold, sans-serif;
}

.awe li {
  line-height: 2;
  font-size: 1rem;
}


.mission {
  padding: 8rem 0;
}

.mission svg {
  height: 141px;
  min-width: 161px;
  fill: #F3BF2C;
}

.mission h2 {
  font-size: 4rem;
  color: #F3BF2C;
  font-weight: bold;
  margin-bottom: 2rem;
  font-family: poppins-semibold, poppins, sans-serif;
}

.mission p {
  color: #ffffff;
  font-size: 1.375rem;
}


.vission {
  padding: 8rem 0;
  background-color: rgb(243, 191, 44);
}

.vission svg {
  height: 156px;
  fill: #000000;
  min-width: 161px;
}

.vission h2 {
  font-size: 4rem;
  color: #ffffff;
  font-weight: bold;
  margin-bottom: 2rem;
  font-family: poppins-semibold, poppins, sans-serif;
}

.vission p {
  font-size: 1.375rem;
}


.abc {
  padding: 8rem 0;
  background-color: rgba(36, 35, 35, 0.6);
}

.abc svg {
  height: 149px;
  fill: #F3BF2C;
  min-width: 161px;
}

.abc h2 {
  font-size: 4rem;
  color: #F3BF2C;
  font-weight: bold;
  margin-bottom: 2rem;
  font-family: poppins-semibold, poppins, sans-serif;
}

.abc p {
  color: #ffffff;
  font-size: 1.375rem;
}

.abc p>span {
  color: #F3BF2C;
  font-weight: 600;
  font-size: 1.375rem;
  font-family: helvetica-w01-bold, helvetica-w02-bold, helvetica-lt-w10-bold, sans-serif;
}


.logos {
  padding: 8rem 0;
  background-color: rgb(243, 191, 44);
}

.logos h2 {
  color: #ffffff;
  font-size: 4rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 2rem;
  font-family: poppins-semibold, poppins, sans-serif;
}

.logos p {
  font-size: 3.125rem;
  letter-spacing: 0.01rem;
  color: rgb(199, 199, 199);
  font-family: helvetica-w01-bold, helvetica-w02-bold, helvetica-lt-w10-bold, sans-serif;
}


.testimonials {
  padding: 5rem 0;
  background-color: rgb(243, 191, 44);
}

.testimonials h2 {
  font-size: 4rem;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  line-height: normal;
  margin-bottom: 3rem;
  font-family: poppins-semibold, poppins, sans-serif;
}

.testimonials svg {
  width: 40px;
  height: 37px;
  fill: #ffffff;
}

.testimonials p {
  margin: 2rem 0;
  font-size: 1rem;
  font-family: helvetica-w01-roman, helvetica-w02-roman, helvetica-lt-w10-roman, sans-serif;
}

.testimonials h4 {
  font-weight: 600;
  font-size: 0.9375rem;
  font-family: helvetica-w01-bold, helvetica-w02-bold, helvetica-lt-w10-bold, sans-serif;
}


.contact {
  padding: 8rem 0;
  background-color: #595959;
}

.contact h2 {
  color: #ffffff;
  font-size: 3.5rem;
  font-weight: bold;
  margin-bottom: 3rem;
  letter-spacing: normal;
  font-family: poppins-semibold, poppins, sans-serif;
}

.contact svg {
  width: 21px;
  height: 29px;
}

.contact p {
  margin: 0;
  font-size: 1rem;
  line-height: 1.5;
  color: rgb(199, 199, 199);
}

.contact .form-control {
  margin: 0;
  width: 100%;
  max-width: 100%;
  border-radius: 0;
  min-height: 37px;
  padding: 0.1875rem;
  text-overflow: ellipsis;
  background-color: #ffffff;
  padding-inline-end: 0.1875rem;
  padding-inline-start: 0.625rem;
  border: 1px solid rgb(227, 227, 227);
}

.contact .btn.btn-primary {
  color: #000000;
  border-radius: 0;
  padding-inline: 2rem;
  background-color: #F3BF2C;
  border: 1px solid #F3BF2C;
  transition: border-color .4s ease 0s, background-color .4s ease 0s;
}

.contact .btn.btn-primary:hover {
  border-color: #000000;
  background-color: #ffffff;
}


.gallery {
  padding: 5rem 0;
  position: relative;
  background-color: rgb(243, 191, 44);
}

.gallery h2 {
  font-size: 4rem;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  line-height: normal;
  margin-bottom: 3rem;
  font-family: poppins-semibold, poppins, sans-serif;
}

.gallery a {
  text-decoration: none;
}

.gallery-item {
  height: 250px;
  display: block;
  position: relative;
  background-color: #000;
}

.gallery-item img {
  object-fit: contain;
}

.image-overlay {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  width: 100%;
  height: 100%;
  padding: 10%;
  display: flex;
  position: absolute;
  align-items: flex-end;
  justify-content: flex-start;
  transition: opacity .4s ease;
  background: rgba(89, 89, 89, 0.6);
}

.image-like {
  border: none;
  outline: none;
  line-height: 1;
  cursor: pointer;
  background: none;
  color: #ffffff;
  font-size: 1.125rem;
  display: inline-block;
  text-decoration: none;
}

.image-like:hover {
  opacity: 0.7;
}

.gallery-item:hover .image-overlay {
  opacity: 1;
}

.lightbox-modal .modal-content {
  background-color: rgba(0, 0, 0, 0.75);
}

.lightbox-modal .btn-close {
  z-index: 10;
  width: 1rem;
  height: 1rem;
  top: 1.25rem;
  right: 1.25rem;
  position: absolute;
  filter: invert(1) grayscale(100);
}

.lightbox-modal .modal-body {
  padding: 0;
  display: flex;
  align-items: center;
}

.lightbox-modal .lightbox-content {
  width: 100%;
  height: 100%;
}

.lightbox-modal .lightbox-content .carousel {
  height: 100%;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
}

.lightbox-modal .carousel-indicators {
  margin-bottom: 0;
}

.lightbox-modal .carousel-indicators [data-bs-target] {
  background-color: #ffffff !important;
}

.lightbox-modal .carousel-inner {
  width: 90%;
  height: 90%;
}

.lightbox-modal .carousel-item {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.lightbox-modal .carousel-item iframe {
  background-color: #000000;
}

.lightbox-modal .carousel-item .carousel-caption {
  left: 0;
  right: 0;
  bottom: 0;
  padding-bottom: 2rem;
  color: #ffffff !important;
  background-color: rgba(0, 0, 0, 0.75);
}

.lightbox-modal .carousel-control-prev,
.lightbox-modal .carousel-control-next {
  width: auto;
}

.lightbox-modal .carousel-control-prev {
  left: 1.25rem;
}

.lightbox-modal .carousel-control-next {
  right: 1.25rem;
}

[data-bs-theme="dark"] .lightbox-modal .carousel-control-next-icon,
[data-bs-theme="dark"] .lightbox-modal .carousel-control-prev-icon {
  filter: none;
}

.btn-fullscreen-enlarge,
.btn-fullscreen-exit {
  border: 0;
  opacity: .6;
  z-index: 10;
  top: 1.25rem;
  display: flex;
  right: 3.5rem;
  padding: 0.25rem;
  position: absolute;
  background: transparent;
}

.bi {
  width: 1rem;
  height: 1rem;
  display: inline-block;
  filter: invert(1) grayscale(100);
}

.bi:hover {
  opacity: 0.75;
  color: #000000;
  text-decoration: none;
}


.about {
  padding: 5rem 0;
  position: relative;
  background-color: rgb(243, 191, 44);
}

.about h2 {
  font-size: 4rem;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  line-height: normal;
  margin-bottom: 3rem;
  font-family: poppins-semibold, poppins, sans-serif;
}

.about h3 {
  font-size: 2.5rem;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  line-height: normal;
  margin-bottom: 3rem;
  font-family: poppins-semibold, poppins, sans-serif;
}

.about a {
  text-decoration: none;
}

.about h5 {
  color: #ffffff;
  font-weight: 600;
  margin: 2rem 0 0;
  font-size: 1.625rem;
  font-family: poppins-semibold, poppins, sans-serif;
}


.people {
  padding: 5rem 0;
  position: relative;
  background-color: rgb(243, 191, 44);
}

.people h2 {
  font-size: 4rem;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  line-height: normal;
  margin-bottom: 3rem;
  font-family: poppins-semibold, poppins, sans-serif;
}

.people h3 {
  line-height: 1.2;
  color: #000000;
  font-weight: bold;
  text-align: center;
  font-size: 1.625rem;
  line-height: normal;
}

.people p {
  font-size: 1rem;
  color: #000000;
  font-weight: 300;
  padding-inline: 5rem;
  font-family: helvetica-w01-light, helvetica-w02-light, sans-serif;
}

.people a {
  text-decoration: none;
}


.articles {
  padding: 5rem 0;
  position: relative;
  background-color: rgb(243, 191, 44);
}

.articles h2 {
  font-size: 4rem;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  line-height: normal;
  margin-bottom: 3rem;
  font-family: poppins-semibold, poppins, sans-serif;
}

.food-box {
  overflow: hidden;
}

.food-card {
  height: 125%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  transition: all 0.3s ease-in-out;
}

.food-card p {
  font-size: 1rem;
  color: #ffffff;
  font-weight: 400;
  font-family: avenir-lt-w01_35-light1475496, avenir-lt-w05_35-light, sans-serif;
}

.food-card h4 {
  font-size: 1rem;
  color: #ffffff;
  font-weight: 500;
  font-family: futura-lt-w01-book, futura-lt-w05-book, sans-serif;
}

.food-card h6 {
  font-size: 1rem;
  color: #ffffff;
  font-weight: 300;
  font-family: avenir-lt-w01_35-light1475496, avenir-lt-w05_35-light, sans-serif;
}

.food-card button {
  font-size: 1rem;
  color: #ffffff;
  background: none;
  font-weight: 300;
  text-align: center;
  margin-bottom: 1rem;
  padding: 0.5rem 1rem;
  border: 1px solid #ffffff;
  font-family: helvetica-w01-light, helvetica-w02-light, sans-serif;
}

.food-box:hover .food-card {
  height: 100%;
}

.desserts {
  background-color: rgb(89, 86, 176);
}

.drinks {
  background-color: rgb(157, 98, 0);
}

.mains {
  background-color: rgb(153, 53, 0);
}

.healthy {
  background-color: rgb(63, 118, 82);
}


.up-events {
  padding: 5rem 0;
  position: relative;
  background-color: rgb(243, 191, 44);
}

.up-events h2 {
  font-size: 4rem;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  line-height: normal;
  margin-bottom: 3rem;
  font-family: poppins-semibold, poppins, sans-serif;
}

.up-events h3 {
  font-size: 2.5rem;
  color: #ffffff;
  font-weight: 600;
  margin: 0 0 2rem 0;
  font-family: poppins-semibold, poppins, sans-serif;
}

.up-events p {
  font-size: 1rem;
  color: #000000;
  font-weight: 300;
  font-family: helvetica-w01-light, helvetica-w02-light, sans-serif;
}

.up-events a {
  text-decoration: none;
}

.up-events img {
  width: 100%;
  box-shadow: 0 0 3px rgba(0, 0, 0, .5);
}

.past-events {
  padding: 8rem 0;
  background-color: rgba(36, 35, 35, 0.6);
}

.past-events h2 {
  font-size: 4rem;
  font-weight: bold;
  text-align: center;
  line-height: normal;
  margin-bottom: 3rem;
  color: rgb(243, 191, 44);
  font-family: poppins-semibold, poppins, sans-serif;
}

.past-events .gallery-grid {
  position: relative;
}

.past-events .gallery-inner {
  padding-inline: 2rem;
}

.past-events .slider-nav {
  top: 20%;
  z-index: 10;
  width: 45px;
  bottom: 20%;
  opacity: 0.5;
  border: none;
  cursor: pointer;
  position: absolute;
  background-position-y: 0;
  background-position-x: 50%;
  transition: opacity .4s ease 0s;
  background: url('data:image/png;base64,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') no-repeat 50% 0;
}

.slider-nav.prev {
  left: -10px;
  background-position: 0 50%;
}

.slider-nav.next {
  right: -10px;
  background-position: 100% 50%;
}

.slider-nav:hover {
  opacity: 1;
  transition: opacity .4s ease 0s;
}


.footer {
  padding: 2rem 0;
  position: relative;
  background-color: #2f2e2e;
}

.wpcf7-spinner {
  display: block !important;
}

.wpcf7-response-output {
  color: #ffffff;
}


@media only screen and (max-width: 600px) {
  body {
    font-size: 14px;
  }

  .rsfv-video,
  .banner-video {
    height: 100vh;
    object-fit: cover;
  }

  .banner-text {
    z-index: 1;
  }

  .banner-text h2 {
    padding: 0;
    font-size: 3.5rem;
    min-width: 100%;
  }

  .banner-text p {
    padding: 0;
    font-size: 1rem;
    min-width: 100%;
  }

  .banner-amitimg {
    right: 0;
  }

  .awe .row.p-5,
  .about .row.p-5 {
    padding: 0 !important;
  }
}